Version: net-analyzer/icinga-web 1.14.0:0

Depends On: dev-php/phing dev-db/libdbi-drivers[mysql?,postgres?] || ( >=net-analyzer/icinga-1.10.0 >=net-analyzer/icinga2-2.1.1 ) dev-lang/php:=[apache2?,cli,json,mysql?,pdo,postgres?,sockets,xslt,xml] pnp? ( net-analyzer/pnp4nagios ) apache2? ( =www-servers/apache-2* )

USE Flags:apache2 mysql pnp postgres apache2

1.14.0
"~x86 ~amd64"
comments powered by Disqus